back_end/localizationApi/.env

back_end/localizationApi/migrations/
front_end/GeoCaching/*.iml
front_end/GeoCaching/.gradle
front_end/GeoCaching/local.properties
front_end/GeoCaching/.idea/*
front_end/GeoCaching/.DS_Store
front_end/GeoCaching/build
front_end/GeoCaching/captures
front_end/GeoCaching/.externalNativeBuild
front_end/GeoCaching/.cxx
.idea/
